Status: Resolved Start date: 06/16/2020
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/17/2020 10:53 AM - xiangyang li
testo01.luall 0000000 0000OODOODODOODOD

#2 - 06/17/2020 09:21 PM - yufeng wu

xiangyang li wrote:

testo01.lualll0000000 000000DODODODODOD
2)|:||:|script|]|]|]|]|]test001.IuaDDDDDDDDD
2.1)1000000000+ehview-log-scada-0000-00000000000000+1=10
2.2)1000030000+ehview-log-scada-0000~00000000000003+1=40
2.3)0000050000+ehview-log-scada-01000-00000000000005+1=60
#3 - 06/17/2020 09:24 PM - yufeng wu

- Status changed from New to Resolved
